Home/Support/Support Forum/Is DigiCM16 vulnerable to badshellshock?The firmware version of our CM16 is v1.9.5.
Welcome to Digi Forum, where you can ask questions and receive answers from other members of the community.

Is DigiCM16 vulnerable to badshellshock?The firmware version of our CM16 is v1.9.5.

0 votes
asked Sep 30, 2014 in Console Servers by gyao New to the Community (0 points)
edited Sep 30, 2014 by gyao

Please log in or register to answer this question.

1 Answer

0 votes
http://www.digi.com/support/kbase/kbaseresultdetl?id=3618
answered Oct 8, 2014 by userid0 Veteran of the Digi Community (2,156 points)
...